Kune - Defect #393
Iceweasel browser not detected correctly
10/26/2012 01:31 PM - Vicente J. Ruiz Jurado

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Tags:

Description

... iceweasel is ff based but have different UserAgent

Associated revisions

Revision c9ee1813 - 10/26/2012 01:38 PM - Vicente J. Ruiz Jurado

CLOSED - task #393: Iceweasel browser not detected correctly

http://redmine.comunes.org/issues/show/393

History

#1 - 10/26/2012 01:33 PM - Vicente J. Ruiz Jurado
- Status changed from New to Closed
- % Done changed from 0 to 100

05/15/2024

1/1



http://redmine.comunes.org/issues/show/393

